extends@: default

form:
  fields:
    tabs:
      fields:
        advanced:
          fields:
            columns:
              fields:
                column1:
                   fields:
                     header.body_classes:
                       markdown: true
                       description: 'Available classes in SummerScrews Theme (space separated):<br />`header-fixed`, `header-animated`, `header-dark`, `header-transparent`, `sticky-footer`'
